﻿@charset "utf-8";
input{
 

 border: solid 1px;
 min-height: 30px;
 padding-left: 5px;

}
table font{

 text-align: right;
 display: block;
}
.list_banner img{display: block;width: 100%;}
.list-page{
    position: relative;
    margin-top: -50px;
    z-index: 2;
}
.list-right{
    width: 77%;
}
.list-main{
    min-height: 600px;
}

.sidebar{
    width: 23%;
}
.sidebar h1{
    background: url(../images/list_h1_bg.png) no-repeat center bottom #0c5194;

text-align: center;
 font-size: 24px;
 font-weight: bold;
 min-height: 95px;
 padding: 17px 5px;
 color: #fff;

}
.sidebar ul li{
    background: #f5f5f5;
    border-bottom: solid 1px #e1e1e1;
    text-align: center;
}
.sidebar ul li:hover{
    background: #dcdcdc;
}
.sidebar ul li:hover a{
    color: #0c5194;
}
.sidebar ul .current{
    background: #dcdcdc;
}
.sidebar ul .current a{
    color: #0c5194;
}
.sidebar ul li a{
    font-size: 15px;
    color: #424243;
    font-weight: bold;
    display: inline-block;
    position: relative;
    line-height: 60px;
}
.sidebar ul li a:after{
    content: ">>";
    font-size: 15px;
    color: #0c5194;
    font-weight: bold;
    position: absolute;
    right: -27px;
    transform: translateX(-10px);
    transition: all .3s;
    opacity: 0;
    visibility: hidden;
}
.sidebar ul .current a:after,.sidebar ul li:hover a:after{
    transform: translateX(0);
    visibility: visible;
    opacity: 1;
}

.notice-li {
    padding: 25px 0 0 25px;
}
.notice-li ul li{
    border-bottom: 1px dotted #dcdcdc;
    padding: 12px 0;
    transition: all .3s;
}
.notice-li ul li:hover{
    transform: translateY(-7px);
}

.notice-li ul li .main2-time{
    display: inline-block;
    text-align: center;
}
.notice-li ul li .main2-time p{
    color: #fff;
    font-size: 38px;
    font-family: "DengXian";
    background: #2571bb;
    padding: 13px 20px 2px 20px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.notice-li ul li .main2-time span{
    color: #fff;
    font-size: 13.89px;
    display: block;
    background: #ffae00;
    line-height: 23px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.notice-li ul li:hover .main2-time p,.notice-li ul li:hover .main2-time span{
    background: #0c5194;
}
 
.notice-li ul li:hover .main2-p p{
    font-weight: bold;
    color: #004986;
}

.notice-li .dsdw li{border-bottom: none;padding: 12px 0;width: 14%;margin-right: 2%;box-shadow: 0 0 5px #ccc;margin-bottom: 20px;float: left;}
.notice-li .dsdw li:hover{
    box-shadow: 0 0 5px #ccc;
}
.notice-li .dsdw li a{display: block;text-align: center;}
.notice-li h2{
    font-weight: 600;
    background: #0c5194;
    display: inline-block;
    font-size: 19px;
    line-height: 48px;
    padding: 0 15px;
    color: #fff;
    margin-bottom: 20px;
    position: relative;
}
.notice-li h2::after{
    width: calc(960px - 100%);
    content:'';
    height: 1px;
    background: #0c5194;
    position: absolute;
    left: 100%;
    top: 24px;
}
.main2-p{
    width: 89%;
    float: right;
}
.main2-p a p{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 16px;
    color: #000;
    line-height: 25px;
    
    
    
}
.main2-p a span{
    display: block;
    font-size: 15px;
    color: #aaaaaa;
    text-indent: 2em;
    line-height: 20px;
    margin-top: 8px;
}



.Breadcrumbs{
    background-color: rgba(255, 255, 255, .5);
}
.Breadcrumbs p,.Breadcrumbs a{
    display: inline-block;
    font-size: 14px;
    color: #010101;
    line-height: 50px;
}
.Breadcrumbs p{
    padding-left: 23px;
    background: url(../images/position_ico.png) no-repeat left center;
}
.Breadcrumbs a:hover{
    color: #0c5194;
}



.content{
    padding: 25px 0 0 25px;
}
.content h2{
    font-size: 20px;
    color: #0c5194;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
}
.Author{
    margin-bottom: 20px;
    text-align: center;
}
.Author span{
    display: inline-block;
    font-size: 14px;
    color: #707070;
    margin: 0 10px;
}
.content-main p{
    font-size: 15px;
    color: #2c2c2c;
    line-height: 24px;
    text-indent: 2em;
}
.content-main table p{
    text-indent: 0;
}
.content-main {
    padding-bottom: 40px;
    border-bottom: solid 1px #a0a0a0;
    margin-bottom: 20px;
}
.content-main img{
    max-width: 90%;
 display: inline-block;
}
.page_ a{
    color: #7d7d7d;
    line-height: 30px;
}
xrld_list {
    width: 100%;
    padding-left: 28px;
    padding-bottom: 64px;
}


.xyld {
    width: 100%;
    margin-bottom: 71px;
}


.xrld_tit {
    width: 100%;
    background: url(../img/xrld_bg.png) no-repeat center left;
    height: 47px;
    background-size: 100%;
    overflow: hidden;
}
.xrld_tita{
 background: url(../img/xrld_bg.png) no-repeat center left;
background-size: 120% 100%;

}

.xrld_tit p {
    font-size: 22.9px;
    color: white;
    margin-left: 37px;
    margin-top: 10px;
}


.xrld_list ul li {
    width: 310px;
    height: 70px;
    
    border: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    float: left;
    flex-shrink: 0;
    margin-top: 22px;
}


.xrld_list ul li .xrld_name {
    width: 288px;
    height: 70px;
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 48, 0.07) 0px 4px 5px 3px;
}


.xrld_list_name {
    width: 100%;
    margin-top: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.xrld_name p {
    font-size: 15px;
    color: #595959;
    background: url(../img/js_bg.png) no-repeat left;
    padding-left: 35px;
}


.xrld_list_name ul li .xrld_name:hover p {
    color: #2f5496;
    background: url(../img/js_bg2.png) no-repeat center left;
}


.xybgs,
.jxyjs {
    margin-top: 52px;
    margin-bottom: 31px;
}


.xybgs>.xrld_tit>p,
.jxyjs>.xrld_tit>p {
    margin-left: 27px;
}
.xkzy_img {
    width: 100%;
    margin: 0 auto;
    margin-top: 38px;
    margin-bottom: 123px;
}


.xkzy_img img {
    margin: 0 auto;
}

.xkzy .xrld_list_name {
    width: 86%;
    margin: 0 auto;
}


.xkzy .xrld_list_name ul li {
    width: 401px;
margin-top: 40px;
}
.content img{
display:inline;
}